Subject: RE: library doesnt work
From: Heribert Dahms <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Jul 2000 21:08:52 +0200

Hi,

isn't it possible to interface using the classic 'extern "C"',
as long as there is no incompatibility of standard routines?

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	Chris Faylor [SMTP:[email-masked]]
> Sent:	Sunday, July 02, 2000 18:14
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: library doesnt work
> 
> Hi,
> 
> On Sun, Jul 02, 2000 at 10:38:49AM +0200, Meffo Leoni wrote:
> >I imported a c++ cygwin compiled library in MSVC enviroment but
> doesnt
> >work I didnt find any help in the faq , where I can find more
> >instructions???
> 
> If this is, in fact, true, could you add something to the FAQ about
> this?
> C++ libraries compiled with MSVC will not work with gcc since the two
> use different name mangling schemes and MSVC is apparently protected
> by
> either copyright or patent or something equally stupid.
> 
> cgf
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]